@charset "UTF-8";
/*********************************************
note : reset
*********************************************/
#user-wrap:not(.mobile) {background-color:#ececec;}
#user-wrap:not(.mobile) #user-container {padding:0 2.5rem;background-color:#fefefe}

#header-wrapper {padding-bottom:1.25rem;text-align:center;background:#fefefe}
#header-wrapper::after {content:'';display:table;clear:both}
#header-wrapper ul, #header-wrapper ol {list-style:none;padding:0;margin:0}

/*********************************************
note : 최상단영역
*********************************************/
#user-gnb {padding:.9375rem 2.5rem;line-height:1;background:#fff;border-bottom:1px solid rgba(0,0,0,.08)}
#user-gnb::after {content:'';display:table;clear:both}

/* 업데이트 */
#user-gnb .user-intro {float:left;font-size:.8rem;font-weight:400;letter-spacing:-0.025em;color:#555}

/* 로그인 */
#user-gnb .user-logbox {float:right}
#user-gnb .user-logbox li {float:left;padding:0 .625rem;font-size:.8rem;font-weight:400;line-height:1;letter-spacing:-0.05em}
#user-gnb .user-logbox li:first-child {padding-left:0}
#user-gnb .user-logbox li:last-child {padding-right:0}
#user-gnb .user-logbox li a {color:#333}


/*********************************************
note : 로고영역
*********************************************/
#nav-header {padding:1.5rem 2.5rem}
#nav-header::after {content:'';display:table;clear:both}
#nav-header #wrpper {position:relative}
#nav-header .dis-table {width:100%;table-layout:fixed}
#nav-header .dis-table-cell {width:100%;height:80px;vertical-align:middle}
#nav-header .dis-table-cell.user-banner {width:502px}

/* 검색 */
#nav-header .user-search {position:relative;margin-right:1.25rem}
#nav-header .user-search .user-search-btn {height:55px;font-size:2rem;cursor:pointer}
#nav-header .user-search .user-search-form {display:none;position:absolute;z-index:999;width:220px;height:55px;padding:.5rem 0;right:0;top:0;border-bottom:2px solid rgba(0,0,0,.75)}
#nav-header .user-search .user-search-form::after {content:'';display:table;clear:both}
#nav-header .user-search .user-search-form input {float:left;width:calc(100% - 65px);height:39px;margin:0;padding:0 .625rem;font-size:.9rem;letter-spacing:-0.05em;background:transparent;border:none;box-shadow:none}
#nav-header .user-search .user-search-form button {float:right;height:39px;font-size:2rem;font-weight:400;color:#333;cursor:pointer}

/* 닫기버튼 */
#nav-header .aside-open {display:none;position:absolute;z-index:10;right:-13px;bottom:30px;width:28px;height:28px;background-color:#fefefe;border:1px solid rgba(0,0,0,.8);border-radius:50%;text-align:center;cursor:pointer;-webkit-transition:all .25s;transition:all .25s}
#nav-header .aside-open:hover {color:#fefefe;background-color:rgba(0,0,0,.8);border-color:transparent}

/*********************************************
note : 메뉴영역
*********************************************/
/* 기본 */
#user-nav {position:relative;z-index:1000}
#user-nav::after,#user-nav #user-nav-wrapper::after {content:'';display:table;clear:both}
#user-nav #user-nav-wrapper {position:relative;padding:0 2.5rem;border-top:1px solid rgba(0,0,0,.08);border-bottom:1px solid #231815}

/* 전체 */
/* 전체 */
#user-nav .all-section {float:left;position:relative;height:42px;padding-right:1rem;font-size:1rem;font-weight:700;letter-spacing:-0.05em;color:rgba(0,0,0,.9);outline:0;cursor:pointer}
#user-nav .all-section .icon {display:block;position:relative;width:22px;height:2px;background-color:rgba(0,0,0,.9)}
#user-nav .all-section .icon::before,#user-nav .all-section .icon::after {content:'';position:absolute;z-index:1;left:0;width:100%;height:0;border-top:2px solid rgba(0,0,0,.9);-webkit-transition:all .25s;transition:all .25s}
#user-nav .all-section .icon::before {top:-.438rem}
#user-nav .all-section .icon::after {bottom:-.438rem}
#user-nav .all-section::before {content:'';position:absolute;z-index:1;right:0;top:.8rem;bottom:.8rem;width:0;border-left:1px solid rgba(0,0,0,.12)}


/* 전체기사보기 */
#user-nav .total-section {float:left;letter-spacing:-0.075em}
#user-nav .total-section a {display:inline-block;padding:1.35rem 1.25rem;color:#888}
#user-nav .total-section a:hover {color:#333}

/* 회사소개 */
#user-nav .user-etc {float:right;margin-right:1.25rem}
#user-nav .user-etc li {float:left;font-size:.8rem;line-height:1;letter-spacing:-0.075em}
#user-nav .user-etc li a {display:inline-block;position:relative;padding:1.35rem .625rem;color:#888}
#user-nav .user-etc li a:before {content:'';position:absolute;z-index:1;border-right:1px solid rgba(0,0,0,.1);right:0;top:1.35rem;bottom:1.35rem}
#user-nav .user-etc li:last-child a {padding-right:0}
#user-nav .user-etc li:last-child a:before {display:none}
#user-nav .user-etc li a:hover {color:#333}

/* 섹션 */
#user-nav .mega-menu {display:inline-block;margin-left:auto;margin-right:auto}
#user-nav .mega-menu li.megaline {float:left;line-height:1}
#user-nav .mega-menu li.megaline > a {display:inline-block;padding:1rem .8rem;font-size:0.9rem;font-weight:bold;text-decoration:none;-moz-transition:all .25s;transition:all .25s}
#user-nav .mega-menu li.megaline > a.a-hover {color:#e6336e}
#user-nav .mega-menu li.megaline ul {display:none;position:absolute;z-index:998;width:135px;padding-top:1px;padding-bottom:1px;background-color:#fff;border:1px solid rgba(0,0,0,.85);border-top:none}
#user-nav .mega-menu li.megaline ul li.sub {position:relative;font-size:.8rem;padding-left:1px;padding-right:1px;line-height:1;letter-spacing:-0.05em}
#user-nav .mega-menu li.megaline ul li.sub a {display:block;padding:.9rem .625rem;font-weight:400;color:#888;text-decoration:none}
#user-nav .mega-menu li.megaline ul li.sub:hover > a,#user-nav .mega-menu li.megaline ul li.sub a:hover {color:#fff;background-color:#e6336e}
#user-nav .mega-menu li.megaline ul li.sub:hover .third-menu {display:block !important}
#user-nav .mega-menu li.megaline ul li.sub .third-menu {position:absolute;z-index:10;left:100%;top:0;border:1px solid rgba(0,0,0,.15)}
#user-nav .mega-menu li.megaline ul li.sub .third-menu::before {content:'';position:absolute;z-index:1;right:100%;top:12px;width:0;height:0;border-width:6px;border-style:solid;border-color:transparent #d9d9d9 transparent transparent}
#user-nav .mega-menu li.megaline ul li.sub .third-menu::after {content:'';display:block;position:absolute;z-index:1;right:100%;top:13px;width:0;height:0;border-width:5px;border-style:solid;border-color:transparent #fefefe transparent transparent}
#user-nav .mega-menu li.megaline ul li.sub .third-menu li.sub {font-size:.75rem}
#user-nav .mega-menu li.megaline ul li.sub .third-menu li.sub a {padding-top:.625rem;padding-bottom:.625rem}
#user-nav .mega-menu li.megaline ul li.sub .third-menu li.sub a:hover {color:rgba(0,0,0,.9);background-color:rgba(0,0,0,.035)}

/* 검색 */
#user-nav .user-search {float:right;position:relative}
#user-nav .user-search .user-search-btn {height:42px;font-size:1.125rem;outline:0;cursor:pointer}
#user-nav .user-search .user-search-form {display:none;position:absolute;z-index:10;right:0;top:0;width:317px;background:#fff}
#user-nav .user-search .user-search-form::before {content:'';position:absolute;z-index:1;left:0;top:.8rem;bottom:.8rem;width:0;border-left:1px solid rgba(0,0,0,.12)}
#user-nav .user-search .user-search-form input#search {float:left;width:calc(100% - 90px);height:42px;margin:0;padding:0 0 0 1.25rem;font-size:.8rem;border:none;box-shadow:none}
#user-nav .user-search .user-search-form button:not(.sch-close) {float:right;height:42px;margin:0;font-size:1.125rem;color:transparent;cursor:pointer}
#user-nav .user-search .user-search-form button.sch-close {position:absolute;z-index:10;left:100%;top:0;width:40px;height:42px;font-size:1.75rem;color:rgba(0,0,0,.45);cursor:pointer;outline:0;-webkit-transition:color .25s;transition:color .25s}
#user-nav .user-search .user-search-form button.sch-close:hover {color:rgba(0,0,0,.9)}
#user-nav .user-search .user-search-form .search-plus {overflow:hidden;float:left;width:65px;height:42px;padding-top:.8rem;font-size:.75rem;letter-spacing:-0.075em;color:rgba(0,0,0,.4)}
#user-nav .user-search .user-search-form .search-plus:hover {color:rgba(0,0,0,.9)}
